@aws-sdk/invalid-dependency

  • Version 3.78.0
  • Published
  • 28.6 kB
  • 2 dependencies
  • Apache-2.0 license

Install

npm i @aws-sdk/invalid-dependency
yarn add @aws-sdk/invalid-dependency
pnpm add @aws-sdk/invalid-dependency

Overview

[![NPM version](https://img.shields.io/npm/v/@aws-sdk/invalid-dependency/latest.svg)](https://www.npmjs.com/package/@aws-sdk/invalid-dependency) [![NPM downloads](https://img.shields.io/npm/dm/@aws-sdk/invalid-dependency.svg)](https://www.npmjs.com/packag

Index

Functions

function invalidFunction

invalidFunction: (message: string) => () => never;

    function invalidProvider

    invalidProvider: (message: string) => Provider<any>;

      Package Files (3)

      Dependencies (2)

      Dev Dependencies (6)

      Peer Dependencies (0)

      No peer dependencies.

      Badge

      To add a badge like this onejsDocs.io badgeto your package's README, use the codes available below.

      You may also use Shields.io to create a custom badge linking to https://www.jsdocs.io/package/@aws-sdk/invalid-dependency.

      • Markdown
        [![jsDocs.io](https://img.shields.io/badge/jsDocs.io-reference-blue)](https://www.jsdocs.io/package/@aws-sdk/invalid-dependency)
      • HTML
        <a href="https://www.jsdocs.io/package/@aws-sdk/invalid-dependency"><img src="https://img.shields.io/badge/jsDocs.io-reference-blue" alt="jsDocs.io"></a>